GLS ShipIT 5.0.15 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.MondialRelayArea Class Reference

## Public Member Functions
String | getMondialRelayNumber ()
void | setMondialRelayNumber (String value)

## Protected Attributes
String | mondialRelayNumber

## Detailed Description

Mondial Relay number for domestic French

Java class for MondialRelayArea complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="MondialRelayArea">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="MondialRelayNumber" type="{http://www.w3.org/2001/XMLSchema}string"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 35 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/MondialRelayArea.java.

## Member Function Documentation

## ◆ getMondialRelayNumber()

String eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.MondialRelayArea.getMondialRelayNumber | ( |  | ) |

Gets the value of the mondialRelayNumber property.

Returns
  possible object is String

Definition at line 48 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/MondialRelayArea.java.

## ◆ setMondialRelayNumber()

void eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.MondialRelayArea.setMondialRelayNumber | ( | String | value | ) |

Sets the value of the mondialRelayNumber property.

Parameters

  value | allowed object is String

Definition at line 60 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/MondialRelayArea.java.

## Member Data Documentation

## ◆ mondialRelayNumber

String eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.MondialRelayArea.mondialRelayNumber
| protected

Definition at line 38 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/MondialRelayArea.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/MondialRelayArea.java